<div class="scroll-to-top" [ngClass]="{ show: windowScrolled }">
	<button class="br-button primary circle" type="button" aria-label="Ir para o topo" (click)="scrollToTop()">
		<i class="fa fa-chevron-up" aria-hidden="true"></i>
	</button>
</div>
